JOVENA.Exploitation.BO - Réclamation BO #1011

PROBLEME RDS
09/21/2020 01:17 PM - Lucy Admin

Status: Résolu Start date: 09/21/2020
Priority: Haut Due date: 09/21/2020
Assignee: Mamy Falimanana ANDRIAMITANTSOA | % Done: 100%
Category: Estimated time: 0.12 hour
Target version: Spent time: 0.00 hour
Description

Probléme réimpression

History

#1 - 09/28/2020 12:37 PM - Mamy Falimanana ANDRIAMITANTSOA
- Status changed from Nouveau to Actif

- % Done changed from 0 to 80

- Estimated time set to 0.12 h

#2 - 09/28/2020 12:37 PM - Mamy Falimanana ANDRIAMITANTSOA
- Status changed from Actif to Résolu

- Estimated time changed from 0.12 hto 0.12 h

Il s'agit plutét de probleme serveur : mémoire saturée. Redémarrage physique nécessaire.
Solution a terme : Migration vers le nouveau serveur (en cours de test2)

#3 - 11/14/2020 08:01 PM - Mamy Falimanana ANDRIAMITANTSOA
- % Done changed from 80 to 100

Migration effectuée et le probléme ne survient plus.
